上位DSを下位MCで認証することはできません

フォローする

上位(例:10.4)のDesign Studio(DS)を、下位(例:10.3)Management Console(MC)で認証することはできない為、下記エラーメッセージが出力されます。
※バージョンを合わせていただく必要があります。

<エラーメッセージ>

・英語版

The Management Console is running, but Design Studio was not able to acquire a license.
Version XXXXX of Design Studio is not able to get a license from Management Console XXXXX.

・日本語版

Management Console が実行中ですが、Design Studio はライセンスを取得できませんでした。
Version XXXXX of Design Studio is not able to get a license from Management Console XXXXX.

 

___________.jpg

<補足>
尚、MCが10.2.0.4からは、下位バージョンのDSを利用できるようになっております。

0人中0人がこの記事が役に立ったと言っています

コメント

0件のコメント

ログインしてコメントを残してください。